.borderdIconBtnMob {

  display: none;

}



.hotspots-placeholder {

  display: none !important;

}



.hotspots-image-container {

  flex: 100% !important;

}

.fllorBlansSection .mobileInfoRow,
.fllorBlansSection h2.mobileView {
  display: none;
}


@media only screen and (max-width: 991px) {

  #buildingMap {

    display: none;

  }



  .buildingPlansSection .floorPlanListBox .floorCard {

    /* flex-wrap: unset; */

    flex-direction: row;

  }



  .buildingPlansSection .floorPlanListBox {

    max-width: 100%;

  }



  .buildingPlansSection .floorPlanListBox .floorCard .floorNumber .upTitle {

    font-family: var(--font-formaDJR);

    letter-spacing: var(--ls-formaDJR);

    font-weight: 500;

    font-style: Medium;

    font-size: 14px;

    line-height: 16px;

    text-transform: capitalize;

    min-width: unset;

    text-align: left;

  }

  .fllorBlansSection h2.mobileView {
    padding: 0;
  }

  .buildingPlansSection .floorPlanListBox .borderdIconBtn .icon {
    display: none;
  }


  .buildingPlansSection .floorPlanListBox .floorCard .floorNumber .title {

    font-family: var(--font-moisette);

    font-weight: 500;

    font-style: italic;

    font-size: 30px;

    line-height: 35px;

    text-align: center;

    text-align: left;

  }



  .buildingPlansSection .floorPlanListBox .floorCard .floorNumber .upTitle {

    font-size: 30px;

    line-height: 36px;

  }



  .buildingPlansSection .floorPlanListBox .floorCard .floorNumber {

    gap: 10px;

    min-width: unset;

    width: 100%;

    flex-direction: row-reverse;

    justify-content: start;

  }



  .buildingPlansSection .floorPlanListBox .floorCard .floorInfoRows {

    max-width: 50%;

    width: unset;
    gap: 10px;

  }

  .buildingPlansSection .floorPlanListBox .floorCard .floorInfoItems {
    gap: 10px;
  }


  .buildingPlansSection .floorPlanListBox .floorCard .floorImage {

    max-width: 53%;

    width: unset;

  }



  .buildingPlansSection .floorPlanListBox .floorCard {

    padding: 25px 15px;

  }



  .borderdIconBtnDesk {

    display: none;

  }



  .borderdIconBtnMob {

    display: flex;

  }



  .buildingPlansSection .floorPlanListBox .floorCard .floorImage {

    height: unset;

  }



  .buildingPlansSection .floorPlanListBox .floorCard {

    align-items: center;

  }



  .floorCard:hover>* {

    color: #142927 !important;

  }



  .floorCard .borderdIconBtnMob {

    background-color: #142927 !important;

    color: #b8e460 !important;

  }



  .buildingPlansSection .floorPlanListBox .borderdIconBtn {

    background-color: #142927;

    color: #b8e460 !important;

    padding-block: 8.5px;

  }



  .fllorBlansSection .right {

    width: 100%;

  }



  .fllorBlansSection {

    flex-direction: column-reverse;

    height: 100%;
    min-height: calc(100dvh - 70px);
    justify-content: start;
    background-color: #f4efe7;
  }



  .fllorBlansSection .apartmentInfocardBox {

    width: 100%;

  }


  .fllorBlansSection .right .rightInfo .rightBottom a,
  .fllorBlansSection .apartmentInfocard h2 {

    display: none;

  }

  .fllorBlansSection .mobileInfoRow {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 18px 15px;
    background-color: #F6F4F0;
  }

  .fllorBlansSection h2.mobileView {
    display: block;
    font-size: 16px;
    line-height: 18px;
  }



  .fllorBlansSection .apartmentInfocard .image {

    display: none;

  }



  .post-type-archive-apartment .linkWithIcon {

    width: 100%;

    padding: 11px 15px;

    line-height: 1;

    text-align: center;

    justify-content: center;

    text-decoration: none;

    color: #b8e460 !important;

    background: #142927;

    border: 1px solid #528D7659;

    border-radius: 5px;

  }

  .post-type-archive-apartment .linkWithIcon .icon {

    display: none;

  }

  .fllorBlansSection .right .rightInfo .topbar {

    justify-content: space-between;

  }



  .fllorBlansSection .right {

    padding-inline: 15px;

    padding-bottom: 0;

  }



  .fllorBlansSection .apartmentInfocardBox {

    padding-inline: 0px;

  }



  .fllorBlansSection .apartmentInfocard .info-box .rowBox {

    padding-inline: 15px !important;

  }



  .fllorBlansSection .apartmentInfocardBox .borderdBtn {

    padding-inline: 15px;

  }



  .borderdBtn {

    background-color: #2f6450;

    color: #f9f6ed !important;

  }



  .fllorBlansSection .apartmentInfocardBox .borderdBtn {

    width: calc(100% - 30px) !important;

    text-align: center;

    margin-inline: auto !important;

  }



  .fllorBlansSection .apartmentInfocardBox .borderdBtn:hover {

    width: calc(100% - 30px) !important;

    text-align: center;

    margin-inline: auto !important;

  }



  .fllorBlansSection .apartmentInfocardBox {

    padding-bottom: 46px;

  }

}